IBANK - PROJECT - Feature #1001

Retail : CR msifiutiaya Credit File i Return 1131aNCB_thouinisanudssduiiesiodon (TestFull loop nau

Interface NCB 35497 uu UAT ) --nabisunla Report fin13notiix

02/03/2022 11:46 - Chom-Nattanicha Phedpo

anue: Dev : Deployed UAT L3u: 23/03/2022
anuaa: Medium IUATUNINAUA: 23/03/2022
nounnaln: Chom-Nattanicha Phedpo % dnFA: 0%
Usgian: variildlasilssno: 0.00 #2Tna
T 02.Retail Vail: 0.00 #1Txv
TYasLdua

Subtasks:

Feature # 1047: Retail : fiunwn UL a1450 LNy} NCB Information

Dev : Waiting D

eploy SI’

115598

#1 - 15/03/2022 16:03 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : CR m5uifisaya Credit File iF Return 4191nNCB_tgusiisa 1 idgnauifas1ggay (1aaviial dagmn) y1gasayaasominn iy o
Retail : CR misufuiaya Credit File if Return #199nNCB_{1gu$u1sa 1N Nau 0510808 T10a48YAIL0 18100 111

- tasummiua set to 31/03/2022

-Database Design

#2 - 16/03/2022 11:06 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#3 - 18/03/2022 14:52 - Chom-Nattanicha Phedpo
- % a1 changed from 0 to 20

1.Database Design -> 98%

2.API -> Doing 95%

3.UI -> Big Doing 23032022

4 Report Master Data (Data - Report) -> Done
5.Report Design - > Doing

6.Query For Print Report

#4 - 18/03/2022 14:53 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : CR misufuzaya Credit File if Return ¥191nNCB_tgusiisa1uidgnauifo r1geay 119asdynisiom1ius i to Retail : CR

msufugaya Credit File 1T Return ¥13inNCB_igu$113a11idgvduior1egoy API - Doing

#5 - 25/03/2022 15:27 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : CR nistifinaya Credit File 17 Return ¥19nNCB_/1915117A 1@ au 159518888 API - Doing to Retail : CR misuifiunaya Credit File iT'

Return ¥131ANCB_/19u51115a 11018598 u 1005719988 Report - Doing

#6 - 01/04/2022 14:28 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : CR m13tifiyzaya Credit File 1T Return ¥191nNCB_tgysu1sa 1 dovausas1ggag Report - Doing to Retail : CR msufizaya Credit

File ¥ Return #1310 NCB_pl 19051150 1181d39@u 159519998 QueryReport - Doing 70%

#7 - 13/04/2022 00:54 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : CR ni5iifiunaya Credit File i Return ¥1991NCB_#1g151i17a 1M d@vawig0 510808 QueryReport - Doing 70% to Retail : CR
misufunaya Credit File i Return ¥19NCB_#19151i130a 113 @9a w150 519908 (TestFull loop aaw Interface NCB 15799 )

#8 - 20/04/2022 12:24 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#9 - 20/04/2022 12:24 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#10 - 20/04/2022 12:24 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#11 - 20/04/2022 12:24 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : CR mistifiunaya Credit File 17 Return ¥191NCB_#19151i13a 10 @vdu15951980¢ (TestFull loop aau Interface NCB 1599 ) to Retail :
CR m3ifiunaya Credit File 17 Return #131nNCB_i 19y 5n1sanuiabvauisoygeay (TestFull loop nau Interface NCB 4519 yu UAT )

#12 - 10/06/2022 10:10 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#13 - 10/06/2022 10:10 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : CR ni5iifuniaya Credit File 17 Return 41991nNCB_19151i 1A 1 idnawigo ooy (TestFull loop #eu Interface NCB 9399 un UAT ) to
Retail : CR misufunaya Credit File if Return 4191nNCB_thaysirsauidhsauisorigeay (TestFull loop naw Interface NCB 9549 un UAT ) --ndtiwunly Report
Hn1spa i
